@charset "utf-8";

/******
フォント

しっぽり明朝
font-family: shippori-mincho, sans-serif;
font-weight: 400,500,700;
font-style: normal;

MinervaModern Regular
font-family: "minerva-modern", sans-serif;
font-weight: 400;
font-style: normal;


*******/
html,
body {
  background: #000;
}

body {
  color: #fff;
  font-family: shippori-mincho, sans-serif;
  font-weight: 400;
  font-style: normal;
  overflow-wrap: break-word;
  word-break: break-word;
}

body.fixed {
  overflow: hidden;
}

.img {
  width: 100%;
  height: auto;
}

.hover--opacity {
  transition: opacity 0.3s;
}
.hover--opacity:hover {
  opacity: 0.7;
}

.inner-1440 {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}
.inner-1260 {
  width: 92%;
  max-width: 1260px;
  margin: 0 auto;
}
.inner-1200 {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto;
}
.inner-1100 {
  width: 92%;
  max-width: 1100px;
  margin: 0 auto;
}
.inner-1060 {
  width: 92%;
  max-width: 1060px;
  margin: 0 auto;
}
.inner-1040 {
  width: 92%;
  max-width: 1040px;
  margin: 0 auto;
}
.inner-745 {
  width: 92%;
  max-width: 745px;
  margin: 0 auto;
}

a.sptel {
  cursor: default;
  pointer-events: none;
}

.ilblk {
  display: inline-block;
}

.sec-ttl--en {
  margin-bottom: 11px;
  font-size: 24px;
  font-family: "minerva-modern", sans-serif;
  font-weight: 400;
  letter-spacing: 0.02em;
}
.sec-ttl--ja {
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 0.02em;
}

.btn {
  display: block;
  width: 100%;
  max-width: 182px;
  height: 48px;
  padding: 0 15px 0 26px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
  letter-spacing: 0.02em;
  border-radius: 25px;
  border: 1px solid #fff;
  color: #fff;
  transition: 0.4s;
}
.btnWhite {
  background-color: #fff;
  color: #000;
}
.btn:hover {
  background-color: #fff;
  color: #000;
}
.btnWhite:hover {
  background-color: #000;
  color: #fff;
}

.btn__anc {
  display: block;
  width: 12px;
  height: 4px;
  background-image: url(../imgs/common/btn_anc.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.btn:hover .btn__anc {
  background-image: url(../imgs/common/btn_anc_b.png);
}
.btnWhite .btn__anc {
  background-image: url(../imgs/common/btn_anc_b.png);
}
.btnWhite:hover .btn__anc {
  background-image: url(../imgs/common/btn_anc.png);
}

.low {
  padding-top: 235px;
  padding-bottom: 157px;
  width: 100%;
  overflow: hidden;
  border-bottom: 4px solid #fff;
}
.low__head {
  padding-bottom: clamp(110px, 13.4vw, 193px);
  text-align: center;
}
.low__contsHead {
  margin-bottom: clamp(80px, 11.45vw, 165px);
}
.low__contsHead--catch {
  font-size: 36px;
  line-height: 1.36;
  letter-spacing: 0.02em;
}
.low__conts--menu .low__contsHead--catch {
  margin-bottom: 58px;
}
.low__conts--menuTxt {
  font-size: 13px;
  letter-spacing: 0.02em;
  line-height: 3;
}
.low__contsHead--catch.mgb--small {
  margin-bottom: 25px;
}
.low__contsHead--txt {
  font-size: 13px;
  line-height: 3.3;
  letter-spacing: 0.02em;
}
.low__txt {
  font-size: 13px;
  line-height: 3;
  letter-spacing: 0.02em;
}

.course__itemTtl {
  margin-bottom: 16px;
  font-size: 21px;
  line-height: 1.76;
  letter-spacing: 0.02em;
}

/* 線つきタイトル */
.ttl-border {
  position: relative;
}
.ttl-border span {
  display: inline-block;
  padding-right: 5px;
  background-color: #000;
  position: relative;
  z-index: 2;
}
.ttl-border::after {
  content: "";
  position: absolute;
  top: 18px;
  right: -100px;
  width: 100%;
  height: 1px;
  background-color: #333333;
  z-index: 1;
}
.ttl-border.border--right::after {
  right: 0;
}


/* スワイパー */
.course-swiper{
    padding-bottom: 15px;
}
.swiper-slide__img{
    aspect-ratio: 456 / 341;
}
.swiper-slide__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.course-swiper .swiper-pagination {
  bottom: 0;
  display: flex;
  justify-content: start;
  align-items: center;
}
.course-swiper .swiper-pagination-bullet {
  width: 26px;
  height: 1px;
  border-radius: 0;
  background: #333333;
  opacity: 1;
  margin: 0 5px !important;
  transition: .3s;
}
.course-swiper .swiper-pagination-bullet-active {
  background: #fff; /* アクティブの色 */
}



/* 404ページ↓ */
.not-found div {
  width: calc(100% - 40px);
  max-width: 1120px;
  margin: 0 auto;
  text-align: center;
  padding: 230px 0;
  min-height: 60vh;
}
.not-foun__en {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 30px;
  font-family: "minerva-modern", sans-serif;
}
.not-foun__ja {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 2.2;
}
.not-foun__ja strong {
  font-size: 20px;
  display: block;
  margin-bottom: 20px;
}
.not-found a {
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
  display: inline;
}
/* 404ページ↑ */

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1350px) {
}

@media screen and (max-width: 1100px) {
  .low__contsHead--catch {
    font-size: 25px;
  }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 700px) {
  a.sptel {
    cursor: pointer;
    pointer-events: auto;
  }
}

@media screen and (max-width: 750px) {
  .low {
    padding-top: 150px;
    padding-bottom: 100px;
  }
  .low__contsHead--catch {
    font-size: 22px;
    line-height: 1.5;
  }
  .low__txt {
    line-height: 3;
  }
  .course__itemTtl {
    font-size: 19px;
  }

  /* 404ページ↓ */
  .not-found div {
    padding: 120px 0 70px;
  }
  .not-foun__en {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .not-foun__ja {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .not-foun__ja strong {
    font-size: 17px;
    margin-bottom: 15px;
  }
  .not-found a {
    font-size: 14px;
  }
  /* 404ページ↑ */
}

@media screen and (max-width: 500px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 375px) {
}
